Bug 1541368 - drupal7-lang_dropdown-2.6 is available
Summary: drupal7-lang_dropdown-2.6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-lang_dropdown
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-02 12:11 UTC by Upstream Release Monitoring
Modified: 2018-07-16 17:14 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-07-03 14:11:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-02 12:11:06 UTC
Latest upstream release: 2.6
Current version/release in rawhide: 2.5-6.fc27
URL: http://drupal.org/project/lang_dropdown

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/553/

Comment 1 Upstream Release Monitoring 2018-02-02 12:11:11 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2018-06-25 02:41:15 UTC
drupal7-lang_dropdown-2.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e37c7ddf6f

Comment 3 Fedora Update System 2018-06-25 02:41:25 UTC
drupal7-lang_dropdown-2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e894cd6404

Comment 4 Fedora Update System 2018-06-25 02:41:35 UTC
drupal7-lang_dropdown-2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-44b9f81e3d

Comment 5 Fedora Update System 2018-06-25 02:41:42 UTC
drupal7-lang_dropdown-2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-58decf542b

Comment 6 Fedora Update System 2018-06-25 10:00:29 UTC
drupal7-lang_dropdown-2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-44b9f81e3d

Comment 7 Fedora Update System 2018-06-25 10:41:02 UTC
drupal7-lang_dropdown-2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-58decf542b

Comment 8 Fedora Update System 2018-06-25 10:48:24 UTC
drupal7-lang_dropdown-2.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e37c7ddf6f

Comment 9 Fedora Update System 2018-06-25 12:19:52 UTC
drupal7-lang_dropdown-2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e894cd6404

Comment 10 Fedora Update System 2018-07-03 14:11:34 UTC
drupal7-lang_dropdown-2.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-07-03 16:50:58 UTC
drupal7-lang_dropdown-2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-07-16 16:17:54 UTC
drupal7-lang_dropdown-2.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-07-16 17:14:38 UTC
drupal7-lang_dropdown-2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.